Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232678 - Review Request: perl-IO-Compress-Base - Base Class for IO::Compress modules
Summary: Review Request: perl-IO-Compress-Base - Base Class for IO::Compress modules
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 16:22 UTC by Steven Pritchard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-17 15:07:30 UTC


Attachments (Terms of Use)

Description Steven Pritchard 2007-03-16 16:22:00 UTC
Spec URL: http://ftp.kspei.com/pub/steve/rpms/perl-IO-Compress-Base/perl-IO-Compress-Base.spec
SRPM URL: http://ftp.kspei.com/pub/steve/rpms/perl-IO-Compress-Base-2.004-1.src.rpm
Description:
This module is the base class for all IO::Compress and IO::Uncompress
modules.  It is not intended for direct use in application code. Its sole
purpose if to to be sub-classed by IO::Compress modules.

Comment 1 Jose Pedro Oliveira 2007-03-17 04:03:36 UTC
Already under review (version 2.003) here:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=228537

Comment 2 Steven Pritchard 2007-03-17 15:07:30 UTC
I guess I missed that since it was a Core review, not an Extras review.

Oops.


Note You need to log in before you can comment on or make changes to this bug.